=== debian/changelog ===
r-cran-rmutil (1.1.8-1) unstable; urgency=medium

  * Add GPL-2+ licenced files to d/copyright
  * New upstream version
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Rework d/copyright

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 08:09:20 +0100

r-cran-rmutil (1.1.5-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 13:43:38 +0200

r-cran-rmutil (1.1.5-1) unstable; urgency=medium

  * Initial release (closes: #994739)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 12:39:31 +0200
