=== debian/control ===
Source: r-cran-rmutil
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmutil
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmutil.git
Homepage: https://cran.r-project.org/package=rmutil
Rules-Requires-Root: no

Package: r-cran-rmutil
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for nonlinear regression and repeated measurements models
 A toolkit of functions for nonlinear regression and repeated
 measurements not to be used by itself but called by other Lindsey packages such
 as 'gnlm', 'stable', 'growth', 'repeated', and 'event'
 (available at <http://www.commanster.eu/rcode.html>).
