## r-cran-rmutil 1.1.9

=== debian/changelog ===
r-cran-rmutil (1.1.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 09:50:39 +0100
