## r-cran-rmutil 1.1.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rmutil
-Version: 1.1.8
+Version: 1.1.10
 Title: Utilities for Nonlinear Regression and Repeated Measurements
         Models
 Authors@R: c(
@@ -14,13 +14,13 @@
     measurements not to be used by itself but called by other Lindsey packages such
     as 'gnlm', 'stable', 'growth', 'repeated', and 'event' 
     (available at <https://www.commanster.eu/rcode.html>).
-License: GPL-2
+License: GPL (>= 2)
 URL: https://www.commanster.eu/rcode.html
 BugReports: https://github.com/swihart/rmutil/issues
 Encoding: UTF-8
 LazyLoad: true
 NeedsCompilation: yes
-Packaged: 2022-02-08 23:43:58 UTC; swihartbj
+Packaged: 2022-10-26 22:48:02 UTC; swihartbj
 Author: Bruce Swihart [cre, aut],
   Jim Lindsey [aut] (Jim created this package, Bruce is maintaining the
     CRAN version),
@@ -29,4 +29,4 @@
   J. Schwing [ctb, cph] (Wrote TOMS614/INTHP, https://calgo.acm.org/)
 Maintainer: Bruce Swihart <bruce.swihart@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-02-09 00:10:02 UTC
+Date/Publication: 2022-10-27 04:32:35 UTC
